<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.pxr.midi/2">
    <module_version install_time="1567098485512" last="true" origin="installer" specification_version="1.0">
        <file crc="3961596705" name="config/Modules/org-praxislive-ide-pxr-midi.xml"/>
        <file crc="1843733400" name="modules/org-praxislive-ide-pxr-midi.jar"/>
    </module_version>
</module>
